body{
	padding-top: 0px;
}
.bg-blue .navbar {
    margin-bottom: 0px;
}
.bg-blue {
    background: #fff;
}
.bg-blue a{
	color:black;
}
/*.bg-blue a:hover{
	color:white;
}*/
.bg-blue .dropdown-menu,.bg-blue .dropdown-menu a{
    background: transparent;
    color:white;
    border-bottom: 1px solid #af8b3c;
}
.bg-blue .dropdown-menu,.bg-blue .dropdown-menu a:last-child{
	background: transparent;
	color:black;
    border-bottom: unset;
    margin-bottom: 1%;
}
.navbar .brand-cus{
	text-align: center;
    height: unset;
}

.navbar-collapse:not(.in):not(.collapsing) .navbar-nav li > a:after {
    position: absolute;
    height: 4px;
    bottom: -1px;
    content: '';
    border-radius: 4px;
    z-index: 5;
    width: 0;
    left: 50%;
    transition: all 0.2s ease 0.05s;
}
.dropdown-toggle::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0em solid;
    border-right: 0em solid transparent;
    border-bottom: 0;
    border-left: 0em solid transparent;
}
.content-img{
	background-size: cover;
    object-fit: cover;
    width: 100%;
}

@media (min-width: 768px){
    .content-img{
        height: 300px;
    }
}

.content-white{
    margin-left: 7%;
    float:left;
}
.content-white1{
    margin-left: 1.5%;
    float:left;
}
.content-white-home{
    float:left;
}
.content-white1-home{
    margin-left: 2.5vh;
    float:left;
}
.white-img{
    width: 380px;
    /*margin-top: -23%;*/
    /*margin-left: 5%;*/
    z-index: 2;
    position: absolute;
}
.white1-img{
    width: 380px;
    /* margin-top: -23%; */
    z-index: 1;
    opacity: 0.7;
    /*margin-left: 1.5%; */
    position: absolute;
}
.white-img-home{
    width: 65vh;
    z-index: 2;
    position: absolute;
}
.white1-img-home{
    width: 65vh;
    z-index: 1;
    opacity: 0.7;
    position: absolute;
}
.float{
    float: left;
}
.back-white{
    margin-top:-25%;
    display: flex;
}
.back-white-home{
    display: flex;
}
.content-mid{
    width: 100%;
    position: relative;
}
.title-menu-top{
    text-align: left;
    font-size: 15px;
}
.img-brand{
    width:150px;
}
.nav-link{
    font-size:12px;
    font-weight:600;
}
.navbar-cus{
    padding-left: 10%;
}
.menu-content{
    display: flex;
    position: absolute;
    z-index: 3;
    width: 20%;
    margin-top: 8%;
}
.list-group-item {
    border-radius:0.4rem;
}
li.list-group-item.active::after {
    content: '';
    position: absolute;
    top: 0;
    left: 100%;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-top: solid 35px #e1591500;
    border-left: solid 15px #21409A;
    border-bottom: solid 35px transparent;
}

li.list-group-item.csm.active::after {
    content: '';
    position: absolute;
    top: 0.7px;
    left: 99.4%;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-top: solid 23.5px #e1591500;
    border-left: solid 15px #21409A;
    border-bottom: solid 23.5px transparent;
}
.list-group-item.active {
    background-color: #21409A;
    border-color: #21409A;
    border-bottom-right-radius: 0.5rem;
}
@media (min-width: 768px){
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 1.5rem;
        padding-left: 1.5rem;
    }
}
.footer-aqua{
    background-color: #21409A;
}
.footer-space{
    margin: 0 16px;
    z-index: 20;
    text-align: center;
}
.footer-space-home{
    margin: 0 22px;
    margin-bottom: 30px;
    z-index: 20;
    text-align: center;
}

.title-line-content, .title-visi-line-content, .title-misi-line-content, .title-inf-line-content{
    border-bottom: 2px solid red;
    padding-bottom: 10px;
    color:#21409A;
    font-weight:bold;
}
.title-line-content::after{
    content: '';
    position: absolute;
    top: 83%;
    left: 88%;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-right: solid 10px red;
    border-top: solid 10px #e1591500;
}
.title-foot{
    text-align:center;
    font-size:15px;
    font-weight:bold;
    border-bottom:2px solid #c4a96d;
    padding: 13px;;
    margin-bottom: 10px;
}
.spacing{
    margin: 80px 0;
}
.img-isc-top{
    margin-left: 15%;
    margin-top: -13%;
    position: absolute;
    z-index: 2;
}
.img-img-isc-top{
    width: 100%;
}
.img-img-isc-main{
    width: 100%;
}
.title-visi-line-content::after {
    content: '';
    position: absolute;
    top: 21.5%;
    left: 90%;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-right: solid 10px red;
    border-top: solid 10px #e1591500;
}
.title-misi-line-content::after {
    content: '';
    position: absolute;
    top: 66%;
    left: 88%;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-right: solid 10px red;
    border-top: solid 10px #e1591500;
}
.title-cv-line-content{
    border-bottom: 2px solid red;
    padding-bottom: 10px;
    color:#21409A;
    font-weight:bold;
    width:250px;
    font-size: 22px;
}
.title-cv-line-content::after {
    content: '';
    position: absolute;
    top: 3.9%;
    left: 47%;
    right: 0;
    width: 0;
    height: 0;
    border-right: solid 10px red;
    border-top: solid 10px #e1591500;
}
.title-his-line-content::after {
    content: '';
    position: absolute;
    top: 78%;
    left: 88%;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-right: solid 10px red;
    border-top: solid 10px #e1591500;
}
.body-visi{
    padding:5px 0;
}
.main-visi{
    position: absolute;
    margin-top: 10%;
}
.cv-main-line{
    border-left: 2px solid red;
}
.cv-main-title{
    padding: 5px 20px;
    color: red;
}
.cv-main-body>span{
    font-size: 14px;
}
.cv-main-title>span::before {
    content: '';
    position: absolute;
    left: 3%;
    right: 0;
    width: 0;
    height: 0;
    border-left: solid 8px red;
    border-top: solid 8px #e1591500;
    border-bottom: solid 8px #ff000000;
    margin-top: 1%;
}
.cv-main-body{
    padding: 5px 20px;
}
.title-his-line-content, .title-cpr-line-content{
    border-bottom: 2px solid red;
    padding-bottom: 10px;
    color:#21409A;
    font-weight:bold;
    font-size: 22px;
}
.title-cpr-2-line-content{
    border-bottom: 2px solid red;
    padding-bottom: 10px;
    color:#21409A;
    font-weight:bold;
    font-size: 22px;
    width:230px;
}
.title-cpr-line-content::after {
    content: '';
    position: absolute;
    top: 9.7%;
    left: 90%;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-right: solid 10px red;
    border-top: solid 10px #e1591500;
}
.title-cpr-2-line-content::after {
    content: '';
    position: absolute;
    top: 9.7%;
    left: 44%;
    right: unset;
    margin: unset;
    width: 0;
    height: 0;
    border-right: solid 10px red;
    border-top: solid 10px #e1591500;
}
.title-inf-line-content::after {
    content: '';
    position: absolute;
    top: 76.5%;
    left: 95%;
    right: unset;
    margin: unset;
    width: 0;
    height: 0;
    border-right: solid 10px red;
    border-top: solid 10px #e1591500;
}
.video-list::before{
    content: '';
    position: absolute;
    left: -91%;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-left: solid 8px red;
    border-top: solid 8px #e1591500;
    border-bottom: solid 8px #ff000000;
    margin-top: 1%;
}
.list-group>li{
    min-width:200px;
    width: 215px;
}
.img-client{
    background-size:cover;
    object-fit:cover;
    width:100%;
}
.col-clients{
    padding:20px;
    margin: 5px;
}
.list-inf-img{
    /*padding:10px;*/
}
.list-inf-img img{
    width:100%;
}
.list-inf-body{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
}
.list-inf-body a{
    color:black;
}
.list-inf{
    margin-bottom:50px;
}
.content-mid-inf {
    width: 100%;
    height: 80vh;
}
.title-inf-col-content{
    z-index: 5;
}
.cus-dropdown button{
    width: 80%;
    border: 1px solid #80808047;
    text-align: left;
    font-weight: bold;
    color: #21409A;
}
.cus-dropdown-item {
    display: block;
    padding: 0.25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    width: 230px;
}
.cus-dropdown > a:first-child{
    border: 1px solid white;
    border-radius: 0.25rem;
    margin-top: -11px;
}
.cus-dropdown > a {
    color:white;
    background: #21409A;
    padding:10px;
    border: 1px solid white;
    border-radius: 0.25rem;
    font-weight: 600;
}
.cus-dropdown.show {
    border: 1px solid transparent;
    background-color: transparent;
}
.exp-list-box{
    padding: 30px;
    margin-top:20px;
    border: 1px solid #8080804f;
    border-radius: 10px;
}
.exp-list-box::before{
    content: '';
    position: absolute;
    top: 2%;
    left: 5%;
    right: 0;
    width: 0;
    height: 0;
    border-left: solid 17px #ff000000;
    border-right: solid 17px #e1591500;
    border-bottom: solid 17px #03030324;
}
.double-box::before{
    content: '';
    position: absolute;
    top: 2.5%;
    left: 5.045%;
    right: 0;
    width: 0;
    height: 0;
    border-left: solid 16.6px #ff000000;
    border-right: solid 16.6px #e1591500;
    border-bottom: solid 16px white;
}
.cus-table th, .cus-table td {
    padding: 0.75rem;
    vertical-align: top;
    border-right: 1px solid #dee2e6;
    border-top: 1px solid transparent;
}
.cus-table th:last-child, .cus-table td:last-child {
    padding: 0.75rem;
    vertical-align: top;
    border-right: 1px solid transparent;
    border-top: 1px solid transparent;
}
.cus-modal .modal-content{
    background-color: #fff0;
    border: 1px solid rgba(0, 0, 0, 0);
}
.cus-modal .modal-header, .cus-modal .close{
    border-bottom: 1px solid #e9ecef00;
    color:white;
}
.cus-modal img{
    width:100%;
    height: 100vh;
}
.img-main-co{
    width:100%;
    cursor: pointer;
}
.cus-carousel-indicators {
    position: absolute;
    right: unset;
    bottom: -8%;
    left: unset;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: unset;
    margin-left: unset;
    list-style: none;
}
.cus-carousel-indicators li {
    width: 100px;
}
.cus-carousel-indicators img {
    height: 75px;
}
.cus-carousel-inner img{
    height: 85vh;
    object-fit: fill;
}
.cus-carousel-control-next-icon:after{
  content: '>';
  font-size: 60px;
  color: black;
}

.cus-carousel-control-prev-icon:after {
  content: '<';
  font-size: 60px;
  color: black;
}
.cus-carousel-control-next-icon{
  background-image: none;
}

.cus-carousel-control-prev-icon{
  background-image: none;
}
.cus-carousel-control-prev, .cus-carousel-control-next {
    width:5%;
}
.cus-carousel-control-prev{
    left:-8%;
}
.cus-carousel-control-next {
    right: -6%;
}
.list-inf-body a:hover{
    text-decoration: unset;
    color:#21409A;
}
.list-inf-img img:hover{
    opacity:0.5;
}
.inf-double-box::before {
    content: '';
    position: absolute;
    top: -3.1%;
    left: 5.045%;
    right: 0;
    width: 0;
    height: 0;
    border-left: solid 16.6px #ff000000;
    border-right: solid 16.6px #e1591500;
    border-bottom: solid 16px white;
}
.inf-double-box-null::before {
    content: '';
    position: absolute;
    top: -14%;
    left: 5.045%;
    right: 0;
    width: 0;
    height: 0;
    border-left: solid 16.6px #ff000000;
    border-right: solid 16.6px #e1591500;
    border-bottom: solid 16px white;
}
.inf-list-box{
    padding: 30px;
    margin-top:20px;
    border: 1px solid #8080804f;
    border-radius: 10px;
}
.inf-list-box::before {
    content: '';
    position: absolute;
    top: -3.5%;
    left: 5%;
    right: 0;
    width: 0;
    height: 0;
    border-left: solid 17px #ff000000;
    border-right: solid 17px #e1591500;
    border-bottom: solid 17px #03030324;
}
.inf-list-box-null{
    padding: 30px;
    margin-top:20px;
    border: 1px solid #8080804f;
    border-radius: 10px;
}
.inf-list-box-null::before {
    content: '';
    position: absolute;
    top: -15.5%;
    left: 5%;
    right: 0;
    width: 0;
    height: 0;
    border-left: solid 17px #ff000000;
    border-right: solid 17px #e1591500;
    border-bottom: solid 17px #03030324;
}
.paging-exp{
    float: right;
    margin-top: -8%;
}
.paging-exp .page-link {
    padding: 0.2rem 0.5rem;
    color:grey;
}
.paging-exp .page-link.active{
    color:black;
    border: 1px solid black;
    z-index: 1;
}
.dinf-card-head h3{
    font-weight:700;
}
.dinf-card-head span{
    color:grey;
}
.dinf-card-head-img img{
    width: 100%;
}
.dinf-card-body{
    margin-top: 10%;
}
.dinf-card-body-img{
    text-align:center;
}
.dinf-card-body-title{
    color:grey;
}
.cus-carousel-inner-inf img {
    height: 60vh;
    object-fit: fill;
}
.cus-carousel-indicators-inf li {
    width: 12vh;
}
.cus-carousel-indicators-inf img {
    height: 9vh;
}
.cus-carousel-indicators-inf {
    position: absolute;
    right: unset;
    bottom: -8%;
    left: unset;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: unset;
    margin-left: unset;
    list-style: none;
}
.cus-carousel-control-next-inf {
    right: -124%;
}
.cus-carousel-control-prev-inf {
    left: -22%;
}
.inf-detail{
    display:none;
}
.font-contact{
    float:left;
    font-weight: 650;
    color: #21409A;
}
.logo-contact{
    float:left;
}
.link-contact a{
    color: black;
    padding-left: 1%;
}
.head-contact{
    width: 100%;
    display: flex;
    margin-bottom: 5%;
}
.body-contact{
    margin-top:2%;
}
.content-mid-contact {
    width: 100%;
    height: 80vh;
}
.btn-search{
    background: white;
    border-left: 1px solid transparent;
    height: 38px;
    border-right: 1px solid #ced4da;
    border-top: 1px solid #ced4da;
    border-bottom: 1px solid #ced4da;
}
.cus-navbar-nav{
    margin-left: auto;
}
.cus-navbar-nav li:first-line{
    margin-left: 0;
}

.cus-navbar .cus-navbar-nav li:hover{
    color:black;
    padding: 0px;
}
/* .cus-navbar .cus-navbar-nav li.show{
    border-bottom: 3px solid transparent;
} */
.nav-row-2{
    padding-top: 2%;
}
.cus-navbar-nav .show{
    background-color: #c4a96d;
    color:white;
    padding: 0px;
    border-radius: 0px;
}
.cus-navbar .cus-navbar-nav li{
    background-color: transparent;
    color:black;
}
.cus-navbar-nav .show a{
    color:black;
    font-weight: 600;
}
.cus-navbar-nav .show a.nav-link{
    color:#c4a96d;
}
.cus-navbar-nav a{
    font-size: 16px;
}
.dropdown-menu.show{
    padding: 0px 5px;
    font-size: 13px;
    text-align: center;
    border: 0;
}
.dropdown-item{
    overflow-wrap: break-word;
    width: 200px;
    white-space: unset;
}
.bg-blue a.dropdown-item:hover{
    /*opacity: 0.5;*/
    color:white;
}

.content-img-home{
    background-size: cover;
    object-fit: cover;
    width: 100%;
    object-position: center;
}

@media (min-width: 768px){
    .content-img-home{
        height: 550px;
    }
}

.navbar-toggler {
    background-color: #ccc;
}

.navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.cus-carousel-caption {
    position: absolute;
    right: unset;
    bottom: unset;
    left: 0;
    top:25%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
.title-slide-home{
    position: absolute;
    color: black;
    z-index: 5;
    width: 150px;
    margin-top: 17vh;
    margin-left: 13vh;
}
.cus-carousel-indicators-home {
    width: 200px;
    bottom: 28%;
    margin-right: unset;
    margin-left: 1.5%;
}
.cus-carousel-indicators-home li{
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #171313;
    border-radius: 10px;
}
.cus-carousel-indicators-home .active{
    background-color: red;
    border: 1px solid #ff0000;
}
.cus-carousel-control-prev-home, .cus-carousel-control-next-home{
    z-index: 16;
    width: 4%;
    background: white;
}
.layout-home{
    margin-bottom: -1.8%;
}
.home-menu {
    margin-top: -60px;
    margin-bottom: 30px;
}
.row-cus {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: unset;
    margin-left: unset;
}

.span-top-foot{
	font-weight: 500;
}
.span-top-foot span {
    width: 20px;
    display: inline-block;
}
.span-top-tlp-foot{
	font-weight: 500;
}
.span-top-head-foot{
	display:flex;
	font-weight: bold;
}
.background-top-foot{
	padding: 2% 0;
    background: #f3f3f3;
    margin-top: 100px;
}
.icon-footer{
	padding-top: 0.5%;
    margin-right: 10px;
    color:#c4a96d;
    width: 10px;
}
.icon-footer-mobile{
	margin-right:1%;
	font-size: 1.4em;
    color:#c4a96d;
    width: 10px;
}
.a-foot-link{
	display: flow-root;
    color: black;
    font-weight: 500;
}
.a-foot-link:hover{
	display: flow-root;
    color: black;
}
.nav-item{
	width: 210px;
    text-align: center;
}
.about .col-md-5{
	margin-top: 4%;
}
.contact-right{
	padding: 0px 5% 3%;
}
.contact-right p{
	font-weight: 600;
}
/* .list-mid1{
	float: right;
	width: 60%;
	margin-top: -5%;
} */
.list-mid1-img{
	width: 100%;
	opacity: 0.5;
}
.list-mid2{
	position: absolute;
    right: 0;
    bottom: 0;
}
.list-mid2-img{
	width: 100%;
	opacity: 0.8;
}
.font-mid-div{
	position: absolute;
    right: 10%;
    bottom: -17px;
}
.font-mid{
	font-weight: bold;
	font-size: 30px;
    color: white;
    white-space: nowrap;
}

@media (min-width: 768px){
    .font-mid{
        font-size: 53px;
    }
}


.left-content-menu{
	text-align: center;
    font-size: 15px;
    font-weight: bold;
    border-bottom: 2px solid #c4a96d;
    padding: 5px;
    margin-bottom: 10px;
    margin-top: 10%;
}
.left-list-menu{
    display: block;
    color: black;
    font-weight: 500;
    padding: 3px 0;
    margin-bottom: 5px;
}
.left-list-menu:hover{
	background: #c4a96d;
    border-radius: 15px;
    color: white;
    text-decoration: none;
}
.left-list-menu.show{
	background: #c4a96d;
    border-radius: 15px;
    color: white;
    text-decoration: none;
}
.historty-right-title{
	border-left: 5px solid green;
    padding-left: 5px;
}
.right-content-title{
	border-bottom: 2px solid #c4a96d;
}
.p-visimisi{
	margin: 3% 0 10%;
}
.img-certificate{
	width:100%;
}

.contact-us-btn {
    margin-right: 15px;
    padding: 7px 30px !important;
    background-color: #c4a96d !important;
    color: #fff !important;
}
.nav-link:hover, .nav-link:focus {
    text-decoration: none;
    color: #c4a96d;
}

.navbar-collapse:not(.in):not(.collapsing) .navbar-nav li > a {
    position: relative;
}
.navbar-collapse:not(.in):not(.collapsing) .navbar-nav li > a:after {
    height: 5px;
    background-color: #c4a96d;
}
.list-right-product{
    border-bottom: 2px solid #c4a96d;
    padding-bottom: 2%;
}
.card-product{
    border:1px solid #d8d8da;;
    margin: 5%;
}
.card-product img{
    width:100%;
}
.card-product-bottom{
    text-align:center;
    padding: 5%;
    font-weight: 600;
    min-height: 140px;
}
.card-product-bottom div:nth-child(2) {
    margin-top: 20px;
}
.card-product-bottom-title{
    margin-left: 2%;
}
.paging-prod{
    float:right;
}
.paging-prod .page-link{
    border: 1px solid transparent;
    color: #a7a7a7;
    font-weight: 600;
}
.paging-prod .page-link.active{
    color: black;
}
.paging-prod .page-link-cus{
    padding: 0;
    margin-top:20%;
    margin-top: 7px;
    margin-right: 5px;
    color: #000;
}

.paging-prod .page-link-cus:hover{
    background: transparent;
}
.card-product .icon-building{
    color: green;
}
.card-product .icon-restaurant{
    color: #F39000;
}
.card-product .icon-laundry{
    color: #5BC5F2;
}
.card-product a{
    color: black;
}
.card-product:hover{
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}
.logo-content-detail-prod{
    margin-left: 1%;
    padding-top: 0.2%;
    width: 3%;
}
.content-bottom-detail-prod{
    width: 95%;
}
.col-detail-prod{
    font-weight: 500;
    display: flex;
}
.main-content-detail-prod{
    margin-top: 3%;
    width: 100%;
}
.main-content-detail-prod-title{
    font-weight: 700;
}
.top-content-detail-prod-img{
    width: 100%;
    height: 60vh;
    object-fit: contain;
    background: #d8d7d9;
}
.top-small-content-detail-prod-img{
    margin-top: 2%;
}
.top-small-content-detail-prod-img img{
    width: 100%;
    padding: 5%;
    cursor: pointer;
    min-width: 108px;
    min-height: 108px;
}
.top-small-content-detail-prod-img img.active{
    border: 2px solid #d8d7d9;
}
.button-detail{
    border: 1px solid black;
    border-radius: 13px;
    text-align: center;
    height: 30px;
    padding-top: 2%;
}
.button-detail i{
    margin-right: 10%;
}
.button-detail a{
    color: black;
    text-decoration: none;
}
.button-detail a:hover{
    color: black;
    text-decoration: none;
}

.button-info-detail{
    border: 1px solid black;
    text-align: center;
    height: 37px;
    padding-top: 5%;
}
.button-info-detail a {
    color: #c4aa6d !important;
}
.button-info-detail i{
    margin-right: 10%;
}
.button-info-detail a{
    color: black;
    text-decoration: none;
}
.button-info-detail a:hover{
    color: black;
    text-decoration: none;
}
.color-default{
    color:#c4a96d;
}
.img-list-article{
    width:100%;
    max-height: 320px;
    object-fit: fill;
}
.card-article{
    padding: 2% 0;
    border-bottom: 1px solid black;
}
.link-title{
    color:black;
}
.link-title:hover{
    color:black;
    text-decoration: unset;
}
.point-size{
    font-size: 8px;
    margin-top: 1.5%;
    margin-right: 2%;
}
.align-center{
    text-align: center;
}
.title-600{
    font-weight:600;
}
.detail-img{
    font-size: 14px;
    padding-top: 10px;
}
.min-left-margin{
    margin-left: -15px;
}
.img-uf{
    width: 100%;
    object-fit: cover;
    height: 240px;
}
.break-col{
    margin-top: 20px;
    margin-bottom: 20px;
}
.background-top-foot a{
    color:black;
}
